Subject: (radius) Re: omission(s) from Extensions Draft -02

From: Carl Rigney <[email-masked]>
Date: Mon, 23 Nov 1998 21:53:14 -0800 (PST)

> I see extension attributes [52 through 53] on page 19 listed along with
> all the other extension attributes, and I see their description on
> pages 20 through 24, but I do NOT see them being included in the "Table
> of Attributes" on pages 35 and 36.  Am I missing something?

They're mentioned in the paragraph preceding the table:

    Acct-Input-Gigawords, Acct-Output-Gigawords, and Event-Timestamp
    may have 0-1 instances in an Accounting-Request packet.

That way the table doesn't have to use up an entire column for
Accounting-Request for just those three entries.

--
Carl Rigney
[email-masked]
-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.